@charset "utf-8";

body{
	background:#E9E9E9;
}




#formWrap {
	width:600px;
	margin-top:30px;
	
}


#formWrap #form {
	border-top:1px solid #EEE;
	width:720px;
}


#form .row {
	border-bottom:1px dotted #EEE;
	display:block;
	line-height:15px;
	overflow:auto;
	padding:15px 0px;
	width:100%;
}

#form .row .label {
	font-size:16px;
	font-weight:bold;
	font-family:"Myriad Pro";
	width:250px;
	text-align:left;
	float:left;
	padding-right:10px;
	margin-right:10px;
	padding-top:3px;
	
}

.camper{
	display:block;
	padding-left:270px;
	font-family:"Myriad Pro";
	
}

.mess {
	margin-top:-15px;
	margin-left:270px;
	width:300px;
	max-width:400px;
	min-height:100px;
	max-height:auto;
	overflow:auto;
}

.detail {
	width:300px;
	max-width:400px;
	
	display:block;
	border-radius: 5px 5px 5px 5px;
	background:#E9E9E9;
	border: 1px solid #CCC;
}

.detail:focus {
	background:#FFF;
	border: 1px solid #999;
}

.mess:focus {
	background:#FFF;
	border: 1px solid #999;
}

.mess {
	border-radius: 5px 5px 5px 5px;
	background:#E9E9E9;
	border: 1px solid #CCC;
}	
	

#submit {
	margin-left:270px;
	margin-top:5px;
	padding:3px;
	font-size:13px;
	text-shadow:1px 1px 1px #999;
}

span.error {
	color:rgb(0,0,0);
	display:block;
	font-family:"Myriad Pro";
	font-size:12px;
	font-style:italic;
	background-image:url(../images/x.png);
	background-repeat:no-repeat;
	background-position: left 6px;
	padding-top:12px;
	padding-left:30px;
	padding-bottom:2px;
	margin-left:270px;
	margin-top:2px;
	
	
}
